--- a
+++ b/src/gmp/autom4te.cache/traces.0
@@ -0,0 +1,3189 @@
+m4trace:aclocal.m4:9487: -1- m4_include([acinclude.m4])
+m4trace:configure.in:28: -1- AH_OUTPUT([00001], [/*
+
+Copyright 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006
+Free Software Foundation, Inc.
+
+This file is part of the GNU MP Library.
+
+The GNU MP Library is free software; you can redistribute it and/or modify
+it under the terms of the GNU Lesser General Public License as published
+by the Free Software Foundation; either version 2.1 of the License, or (at
+your option) any later version.
+
+The GNU MP Library is distributed in the hope that it will be useful, but
+WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
+or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public
+License for more details.
+
+You should have received a copy of the GNU Lesser General Public License
+along with the GNU MP Library; see the file COPYING.LIB.  If not, write to
+the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
+MA 02110-1301, USA.
+*/])
+m4trace:configure.in:32: -1- AC_INIT([GNU MP], [4.2.1], [gmp-bugs@swox.com], [gmp])
+m4trace:configure.in:32: -1- m4_pattern_forbid([^_?A[CHUM]_])
+m4trace:configure.in:32: -1- m4_pattern_forbid([_AC_])
+m4trace:configure.in:32: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
+m4trace:configure.in:32: -1- m4_pattern_allow([^AS_FLAGS$])
+m4trace:configure.in:32: -1- m4_pattern_forbid([^_?m4_])
+m4trace:configure.in:32: -1- m4_pattern_forbid([^dnl$])
+m4trace:configure.in:32: -1- m4_pattern_forbid([^_?AS_])
+m4trace:configure.in:32: -1- AC_SUBST([SHELL])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([SHELL])
+m4trace:configure.in:32: -1- m4_pattern_allow([^SHELL$])
+m4trace:configure.in:32: -1- AC_SUBST([PATH_SEPARATOR])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PATH_SEPARATOR$])
+m4trace:configure.in:32: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([PACKAGE_NAME])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_NAME$])
+m4trace:configure.in:32: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
+m4trace:configure.in:32: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_VERSION$])
+m4trace:configure.in:32: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([PACKAGE_STRING])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_STRING$])
+m4trace:configure.in:32: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
+m4trace:configure.in:32: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([PACKAGE_URL])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_URL$])
+m4trace:configure.in:32: -1- AC_SUBST([exec_prefix], [NONE])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([exec_prefix])
+m4trace:configure.in:32: -1- m4_pattern_allow([^exec_prefix$])
+m4trace:configure.in:32: -1- AC_SUBST([prefix], [NONE])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([prefix])
+m4trace:configure.in:32: -1- m4_pattern_allow([^prefix$])
+m4trace:configure.in:32: -1- AC_SUBST([program_transform_name], [s,x,x,])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([program_transform_name])
+m4trace:configure.in:32: -1- m4_pattern_allow([^program_transform_name$])
+m4trace:configure.in:32: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([bindir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^bindir$])
+m4trace:configure.in:32: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([sbindir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^sbindir$])
+m4trace:configure.in:32: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([libexecdir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^libexecdir$])
+m4trace:configure.in:32: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([datarootdir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^datarootdir$])
+m4trace:configure.in:32: -1- AC_SUBST([datadir], ['${datarootdir}'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([datadir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^datadir$])
+m4trace:configure.in:32: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([sysconfdir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^sysconfdir$])
+m4trace:configure.in:32: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([sharedstatedir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^sharedstatedir$])
+m4trace:configure.in:32: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([localstatedir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^localstatedir$])
+m4trace:configure.in:32: -1- AC_SUBST([includedir], ['${prefix}/include'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([includedir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^includedir$])
+m4trace:configure.in:32: -1- AC_SUBST([oldincludedir], ['/usr/include'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([oldincludedir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^oldincludedir$])
+m4trace:configure.in:32: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
+				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
+				     ['${datarootdir}/doc/${PACKAGE}'])])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([docdir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^docdir$])
+m4trace:configure.in:32: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([infodir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^infodir$])
+m4trace:configure.in:32: -1- AC_SUBST([htmldir], ['${docdir}'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([htmldir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^htmldir$])
+m4trace:configure.in:32: -1- AC_SUBST([dvidir], ['${docdir}'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([dvidir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^dvidir$])
+m4trace:configure.in:32: -1- AC_SUBST([pdfdir], ['${docdir}'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([pdfdir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^pdfdir$])
+m4trace:configure.in:32: -1- AC_SUBST([psdir], ['${docdir}'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([psdir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^psdir$])
+m4trace:configure.in:32: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([libdir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^libdir$])
+m4trace:configure.in:32: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([localedir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^localedir$])
+m4trace:configure.in:32: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([mandir])
+m4trace:configure.in:32: -1- m4_pattern_allow([^mandir$])
+m4trace:configure.in:32: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_NAME$])
+m4trace:configure.in:32: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
+@%:@undef PACKAGE_NAME])
+m4trace:configure.in:32: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
+m4trace:configure.in:32: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
+@%:@undef PACKAGE_TARNAME])
+m4trace:configure.in:32: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_VERSION$])
+m4trace:configure.in:32: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
+@%:@undef PACKAGE_VERSION])
+m4trace:configure.in:32: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_STRING$])
+m4trace:configure.in:32: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
+@%:@undef PACKAGE_STRING])
+m4trace:configure.in:32: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
+m4trace:configure.in:32: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
+@%:@undef PACKAGE_BUGREPORT])
+m4trace:configure.in:32: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
+m4trace:configure.in:32: -1- m4_pattern_allow([^PACKAGE_URL$])
+m4trace:configure.in:32: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
+@%:@undef PACKAGE_URL])
+m4trace:configure.in:32: -1- AC_SUBST([DEFS])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([DEFS])
+m4trace:configure.in:32: -1- m4_pattern_allow([^DEFS$])
+m4trace:configure.in:32: -1- AC_SUBST([ECHO_C])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([ECHO_C])
+m4trace:configure.in:32: -1- m4_pattern_allow([^ECHO_C$])
+m4trace:configure.in:32: -1- AC_SUBST([ECHO_N])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([ECHO_N])
+m4trace:configure.in:32: -1- m4_pattern_allow([^ECHO_N$])
+m4trace:configure.in:32: -1- AC_SUBST([ECHO_T])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([ECHO_T])
+m4trace:configure.in:32: -1- m4_pattern_allow([^ECHO_T$])
+m4trace:configure.in:32: -1- AC_SUBST([LIBS])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([LIBS])
+m4trace:configure.in:32: -1- m4_pattern_allow([^LIBS$])
+m4trace:configure.in:32: -1- AC_SUBST([build_alias])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([build_alias])
+m4trace:configure.in:32: -1- m4_pattern_allow([^build_alias$])
+m4trace:configure.in:32: -1- AC_SUBST([host_alias])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([host_alias])
+m4trace:configure.in:32: -1- m4_pattern_allow([^host_alias$])
+m4trace:configure.in:32: -1- AC_SUBST([target_alias])
+m4trace:configure.in:32: -1- AC_SUBST_TRACE([target_alias])
+m4trace:configure.in:32: -1- m4_pattern_allow([^target_alias$])
+m4trace:configure.in:34: -1- m4_pattern_forbid([^[ \t]*GMP_])
+m4trace:configure.in:35: -1- m4_pattern_allow([GMP_LDFLAGS])
+m4trace:configure.in:36: -1- m4_pattern_allow([GMP_LIMB_BITS])
+m4trace:configure.in:37: -1- m4_pattern_allow([GMP_MPARAM_H_SUGGEST])
+m4trace:configure.in:38: -1- m4_pattern_allow([GMP_NAIL_BITS])
+m4trace:configure.in:39: -1- m4_pattern_allow([GMP_NUMB_BITS])
+m4trace:configure.in:55: -1- AC_CANONICAL_HOST
+m4trace:configure.in:55: -1- AC_CANONICAL_BUILD
+m4trace:configure.in:55: -1- AC_REQUIRE_AUX_FILE([config.sub])
+m4trace:configure.in:55: -1- AC_REQUIRE_AUX_FILE([config.guess])
+m4trace:configure.in:55: -1- AC_SUBST([build], [$ac_cv_build])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([build])
+m4trace:configure.in:55: -1- m4_pattern_allow([^build$])
+m4trace:configure.in:55: -1- AC_SUBST([build_cpu], [$[1]])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([build_cpu])
+m4trace:configure.in:55: -1- m4_pattern_allow([^build_cpu$])
+m4trace:configure.in:55: -1- AC_SUBST([build_vendor], [$[2]])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([build_vendor])
+m4trace:configure.in:55: -1- m4_pattern_allow([^build_vendor$])
+m4trace:configure.in:55: -1- AC_SUBST([build_os])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([build_os])
+m4trace:configure.in:55: -1- m4_pattern_allow([^build_os$])
+m4trace:configure.in:55: -1- AC_SUBST([host], [$ac_cv_host])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([host])
+m4trace:configure.in:55: -1- m4_pattern_allow([^host$])
+m4trace:configure.in:55: -1- AC_SUBST([host_cpu], [$[1]])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([host_cpu])
+m4trace:configure.in:55: -1- m4_pattern_allow([^host_cpu$])
+m4trace:configure.in:55: -1- AC_SUBST([host_vendor], [$[2]])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([host_vendor])
+m4trace:configure.in:55: -1- m4_pattern_allow([^host_vendor$])
+m4trace:configure.in:55: -1- AC_SUBST([host_os])
+m4trace:configure.in:55: -1- AC_SUBST_TRACE([host_os])
+m4trace:configure.in:55: -1- m4_pattern_allow([^host_os$])
+m4trace:configure.in:70: -1- AM_INIT_AUTOMAKE([1.8 gnu no-dependencies])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
+m4trace:configure.in:70: -1- AM_AUTOMAKE_VERSION([1.14])
+m4trace:configure.in:70: -1- AC_REQUIRE_AUX_FILE([install-sh])
+m4trace:configure.in:70: -1- AC_SUBST([INSTALL_PROGRAM])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
+m4trace:configure.in:70: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
+m4trace:configure.in:70: -1- AC_SUBST([INSTALL_SCRIPT])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
+m4trace:configure.in:70: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
+m4trace:configure.in:70: -1- AC_SUBST([INSTALL_DATA])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([INSTALL_DATA])
+m4trace:configure.in:70: -1- m4_pattern_allow([^INSTALL_DATA$])
+m4trace:configure.in:70: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([am__isrc])
+m4trace:configure.in:70: -1- m4_pattern_allow([^am__isrc$])
+m4trace:configure.in:70: -1- _AM_SUBST_NOTMAKE([am__isrc])
+m4trace:configure.in:70: -1- AC_SUBST([CYGPATH_W])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([CYGPATH_W])
+m4trace:configure.in:70: -1- m4_pattern_allow([^CYGPATH_W$])
+m4trace:configure.in:70: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([PACKAGE])
+m4trace:configure.in:70: -1- m4_pattern_allow([^PACKAGE$])
+m4trace:configure.in:70: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([VERSION])
+m4trace:configure.in:70: -1- m4_pattern_allow([^VERSION$])
+m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
+m4trace:configure.in:70: -1- m4_pattern_allow([^PACKAGE$])
+m4trace:configure.in:70: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
+@%:@undef PACKAGE])
+m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
+m4trace:configure.in:70: -1- m4_pattern_allow([^VERSION$])
+m4trace:configure.in:70: -1- AH_OUTPUT([VERSION], [/* Version number of package */
+@%:@undef VERSION])
+m4trace:configure.in:70: -1- AC_REQUIRE_AUX_FILE([missing])
+m4trace:configure.in:70: -1- AC_SUBST([ACLOCAL])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([ACLOCAL])
+m4trace:configure.in:70: -1- m4_pattern_allow([^ACLOCAL$])
+m4trace:configure.in:70: -1- AC_SUBST([AUTOCONF])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AUTOCONF])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AUTOCONF$])
+m4trace:configure.in:70: -1- AC_SUBST([AUTOMAKE])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AUTOMAKE])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AUTOMAKE$])
+m4trace:configure.in:70: -1- AC_SUBST([AUTOHEADER])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AUTOHEADER])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AUTOHEADER$])
+m4trace:configure.in:70: -1- AC_SUBST([MAKEINFO])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([MAKEINFO])
+m4trace:configure.in:70: -1- m4_pattern_allow([^MAKEINFO$])
+m4trace:configure.in:70: -1- AC_SUBST([install_sh])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([install_sh])
+m4trace:configure.in:70: -1- m4_pattern_allow([^install_sh$])
+m4trace:configure.in:70: -1- AC_SUBST([STRIP])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([STRIP])
+m4trace:configure.in:70: -1- m4_pattern_allow([^STRIP$])
+m4trace:configure.in:70: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
+m4trace:configure.in:70: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
+m4trace:configure.in:70: -1- AC_REQUIRE_AUX_FILE([install-sh])
+m4trace:configure.in:70: -1- AC_SUBST([MKDIR_P])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([MKDIR_P])
+m4trace:configure.in:70: -1- m4_pattern_allow([^MKDIR_P$])
+m4trace:configure.in:70: -1- AC_SUBST([mkdir_p], ['$(MKDIR_P)'])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([mkdir_p])
+m4trace:configure.in:70: -1- m4_pattern_allow([^mkdir_p$])
+m4trace:configure.in:70: -1- AC_SUBST([AWK])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AWK])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AWK$])
+m4trace:configure.in:70: -1- AC_SUBST([SET_MAKE])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([SET_MAKE])
+m4trace:configure.in:70: -1- m4_pattern_allow([^SET_MAKE$])
+m4trace:configure.in:70: -1- AC_SUBST([am__leading_dot])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([am__leading_dot])
+m4trace:configure.in:70: -1- m4_pattern_allow([^am__leading_dot$])
+m4trace:configure.in:70: -1- AC_SUBST([AMTAR], ['$${TAR-tar}'])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AMTAR])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AMTAR$])
+m4trace:configure.in:70: -1- AC_SUBST([am__tar])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([am__tar])
+m4trace:configure.in:70: -1- m4_pattern_allow([^am__tar$])
+m4trace:configure.in:70: -1- AC_SUBST([am__untar])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([am__untar])
+m4trace:configure.in:70: -1- m4_pattern_allow([^am__untar$])
+m4trace:configure.in:70: -1- AM_SILENT_RULES
+m4trace:configure.in:70: -1- AC_SUBST([AM_V])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AM_V])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AM_V$])
+m4trace:configure.in:70: -1- _AM_SUBST_NOTMAKE([AM_V])
+m4trace:configure.in:70: -1- AC_SUBST([AM_DEFAULT_V])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AM_DEFAULT_V])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AM_DEFAULT_V$])
+m4trace:configure.in:70: -1- _AM_SUBST_NOTMAKE([AM_DEFAULT_V])
+m4trace:configure.in:70: -1- AC_SUBST([AM_DEFAULT_VERBOSITY])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AM_DEFAULT_VERBOSITY])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AM_DEFAULT_VERBOSITY$])
+m4trace:configure.in:70: -1- AC_SUBST([AM_BACKSLASH])
+m4trace:configure.in:70: -1- AC_SUBST_TRACE([AM_BACKSLASH])
+m4trace:configure.in:70: -1- m4_pattern_allow([^AM_BACKSLASH$])
+m4trace:configure.in:70: -1- _AM_SUBST_NOTMAKE([AM_BACKSLASH])
+m4trace:configure.in:71: -1- _m4_warn([obsolete], ['AM_CONFIG_HEADER': this macro is obsolete.
+You should use the 'AC_CONFIG_HEADERS' macro instead.], [aclocal.m4:9056: AM_CONFIG_HEADER is expanded from...
+configure.in:71: the top level])
+m4trace:configure.in:71: -1- AC_CONFIG_HEADERS([config.h:config.in])
+m4trace:configure.in:72: -1- AM_MAINTAINER_MODE
+m4trace:configure.in:72: -1- AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
+m4trace:configure.in:72: -1- AC_SUBST([MAINTAINER_MODE_TRUE])
+m4trace:configure.in:72: -1- AC_SUBST_TRACE([MAINTAINER_MODE_TRUE])
+m4trace:configure.in:72: -1- m4_pattern_allow([^MAINTAINER_MODE_TRUE$])
+m4trace:configure.in:72: -1- AC_SUBST([MAINTAINER_MODE_FALSE])
+m4trace:configure.in:72: -1- AC_SUBST_TRACE([MAINTAINER_MODE_FALSE])
+m4trace:configure.in:72: -1- m4_pattern_allow([^MAINTAINER_MODE_FALSE$])
+m4trace:configure.in:72: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_TRUE])
+m4trace:configure.in:72: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_FALSE])
+m4trace:configure.in:72: -1- AC_SUBST([MAINT])
+m4trace:configure.in:72: -1- AC_SUBST_TRACE([MAINT])
+m4trace:configure.in:72: -1- m4_pattern_allow([^MAINT$])
+m4trace:configure.in:76: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:76: the top level])
+m4trace:configure.in:85: -1- AC_DEFINE_TRACE_LITERAL([WANT_ASSERT])
+m4trace:configure.in:85: -1- m4_pattern_allow([^WANT_ASSERT$])
+m4trace:configure.in:85: -1- AH_OUTPUT([WANT_ASSERT], [/* Define to 1 to enable ASSERT checking, per --enable-assert */
+@%:@undef WANT_ASSERT])
+m4trace:configure.in:94: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:94: the top level])
+m4trace:configure.in:119: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:119: the top level])
+m4trace:configure.in:128: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:128: the top level])
+m4trace:configure.in:137: -1- AC_DEFINE_TRACE_LITERAL([WANT_FFT])
+m4trace:configure.in:137: -1- m4_pattern_allow([^WANT_FFT$])
+m4trace:configure.in:137: -1- AH_OUTPUT([WANT_FFT], [/* Define to 1 to enable FFTs for multiplication, per --enable-fft */
+@%:@undef WANT_FFT])
+m4trace:configure.in:143: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:143: the top level])
+m4trace:configure.in:149: -1- AM_CONDITIONAL([WANT_MPBSD], [test "$enable_mpbsd" = "yes"])
+m4trace:configure.in:149: -1- AC_SUBST([WANT_MPBSD_TRUE])
+m4trace:configure.in:149: -1- AC_SUBST_TRACE([WANT_MPBSD_TRUE])
+m4trace:configure.in:149: -1- m4_pattern_allow([^WANT_MPBSD_TRUE$])
+m4trace:configure.in:149: -1- AC_SUBST([WANT_MPBSD_FALSE])
+m4trace:configure.in:149: -1- AC_SUBST_TRACE([WANT_MPBSD_FALSE])
+m4trace:configure.in:149: -1- m4_pattern_allow([^WANT_MPBSD_FALSE$])
+m4trace:configure.in:149: -1- _AM_SUBST_NOTMAKE([WANT_MPBSD_TRUE])
+m4trace:configure.in:149: -1- _AM_SUBST_NOTMAKE([WANT_MPBSD_FALSE])
+m4trace:configure.in:153: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:153: the top level])
+m4trace:configure.in:165: -1- AC_SUBST([GMP_NAIL_BITS])
+m4trace:configure.in:165: -1- AC_SUBST_TRACE([GMP_NAIL_BITS])
+m4trace:configure.in:165: -1- m4_pattern_allow([^GMP_NAIL_BITS$])
+m4trace:configure.in:170: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:170: the top level])
+m4trace:configure.in:180: -1- AC_DEFINE_TRACE_LITERAL([WANT_PROFILING_PROF])
+m4trace:configure.in:180: -1- m4_pattern_allow([^WANT_PROFILING_PROF$])
+m4trace:configure.in:180: -1- AH_OUTPUT([WANT_PROFILING_PROF], [/* Define to 1 if --enable-profiling=prof */
+@%:@undef WANT_PROFILING_PROF])
+m4trace:configure.in:184: -1- AC_DEFINE_TRACE_LITERAL([WANT_PROFILING_GPROF])
+m4trace:configure.in:184: -1- m4_pattern_allow([^WANT_PROFILING_GPROF$])
+m4trace:configure.in:184: -1- AH_OUTPUT([WANT_PROFILING_GPROF], [/* Define to 1 if --enable-profiling=gprof */
+@%:@undef WANT_PROFILING_GPROF])
+m4trace:configure.in:188: -1- AC_DEFINE_TRACE_LITERAL([WANT_PROFILING_INSTRUMENT])
+m4trace:configure.in:188: -1- m4_pattern_allow([^WANT_PROFILING_INSTRUMENT$])
+m4trace:configure.in:188: -1- AH_OUTPUT([WANT_PROFILING_INSTRUMENT], [/* Define to 1 if --enable-profiling=instrument */
+@%:@undef WANT_PROFILING_INSTRUMENT])
+m4trace:configure.in:214: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
+configure.in:214: the top level])
+m4trace:configure.in:265: -1- AH_OUTPUT([HAVE_HOST_CPU_1], [/* Define one of these to 1 for the host CPU family.
+   If your CPU is not in any of these families, leave all undefined.
+   For an AMD64 chip, define "x86" in ABI=32, but not in ABI=64. */
+#undef HAVE_HOST_CPU_FAMILY_alpha
+#undef HAVE_HOST_CPU_FAMILY_m68k
+#undef HAVE_HOST_CPU_FAMILY_power
+#undef HAVE_HOST_CPU_FAMILY_powerpc
+#undef HAVE_HOST_CPU_FAMILY_x86
+
+/* Define one of the following to 1 for the host CPU, as per the output of
+   ./config.guess.  If your CPU is not listed here, leave all undefined.  */
+#undef HAVE_HOST_CPU_alphaev67
+#undef HAVE_HOST_CPU_alphaev68
+#undef HAVE_HOST_CPU_alphaev7
+#undef HAVE_HOST_CPU_m68020
+#undef HAVE_HOST_CPU_m68030
+#undef HAVE_HOST_CPU_m68040
+#undef HAVE_HOST_CPU_m68060
+#undef HAVE_HOST_CPU_m68360
+#undef HAVE_HOST_CPU_powerpc604
+#undef HAVE_HOST_CPU_powerpc604e
+#undef HAVE_HOST_CPU_powerpc750
+#undef HAVE_HOST_CPU_powerpc7400
+#undef HAVE_HOST_CPU_supersparc
+#undef HAVE_HOST_CPU_i386
+#undef HAVE_HOST_CPU_i586
+#undef HAVE_HOST_CPU_i686
+#undef HAVE_HOST_CPU_pentium
+#undef HAVE_HOST_CPU_pentiummmx
+#undef HAVE_HOST_CPU_pentiumpro
+#undef HAVE_HOST_CPU_pentium2
+#undef HAVE_HOST_CPU_pentium3])
+m4trace:configure.in:364: -1- AC_SUBST([ABI])
+m4trace:configure.in:364: -1- AC_SUBST_TRACE([ABI])
+m4trace:configure.in:364: -1- m4_pattern_allow([^ABI$])
+m4trace:configure.in:385: -1- AC_SUBST([HAVE_HOST_CPU_FAMILY_power], [0])
+m4trace:configure.in:385: -1- AC_SUBST_TRACE([HAVE_HOST_CPU_FAMILY_power])
+m4trace:configure.in:385: -1- m4_pattern_allow([^HAVE_HOST_CPU_FAMILY_power$])
+m4trace:configure.in:386: -1- AC_SUBST([HAVE_HOST_CPU_FAMILY_powerpc], [0])
+m4trace:configure.in:386: -1- AC_SUBST_TRACE([HAVE_HOST_CPU_FAMILY_powerpc])
+m4trace:configure.in:386: -1- m4_pattern_allow([^HAVE_HOST_CPU_FAMILY_powerpc$])
+m4trace:configure.in:396: -1- AC_DEFINE_TRACE_LITERAL([HAVE_HOST_CPU_FAMILY_alpha])
+m4trace:configure.in:396: -1- m4_pattern_allow([^HAVE_HOST_CPU_FAMILY_alpha$])
+m4trace:configure.in:720: -1- AC_DEFINE_TRACE_LITERAL([HAVE_HOST_CPU_FAMILY_m68k])
+m4trace:configure.in:720: -1- m4_pattern_allow([^HAVE_HOST_CPU_FAMILY_m68k$])
+m4trace:configure.in:832: -1- AC_DEFINE_TRACE_LITERAL([HAVE_HOST_CPU_FAMILY_powerpc])
+m4trace:configure.in:832: -1- m4_pattern_allow([^HAVE_HOST_CPU_FAMILY_powerpc$])
+m4trace:configure.in:1021: -1- AC_DEFINE_TRACE_LITERAL([HAVE_HOST_CPU_FAMILY_power])
+m4trace:configure.in:1021: -1- m4_pattern_allow([^HAVE_HOST_CPU_FAMILY_power$])
+m4trace:configure.in:1501: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+configure.in:1501: the top level])
+m4trace:configure.in:1614: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:913: GMP_PROG_CC_IS_GNU is expanded from...
+configure.in:1614: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2438: GMP_ASM_X86_GOT_EAX_OK is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2438: GMP_ASM_X86_GOT_EAX_OK is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1664: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2438: GMP_ASM_X86_GOT_EAX_OK is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1664: the top level])
+m4trace:configure.in:1671: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:842: GMP_PROG_CC_WORKS_LONGLONG is expanded from...
+configure.in:1671: the top level])
+m4trace:configure.in:1671: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:842: GMP_PROG_CC_WORKS_LONGLONG is expanded from...
+configure.in:1671: the top level])
+m4trace:configure.in:1671: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:842: GMP_PROG_CC_WORKS_LONGLONG is expanded from...
+configure.in:1671: the top level])
+m4trace:configure.in:1683: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1021: GMP_HPC_HPPA_2_0 is expanded from...
+configure.in:1683: the top level])
+m4trace:configure.in:1683: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1021: GMP_HPC_HPPA_2_0 is expanded from...
+configure.in:1683: the top level])
+m4trace:configure.in:1684: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1048: GMP_GCC_ARM_UMODSI is expanded from...
+configure.in:1684: the top level])
+m4trace:configure.in:1685: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1081: GMP_GCC_MIPS_O32 is expanded from...
+configure.in:1685: the top level])
+m4trace:configure.in:1685: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1081: GMP_GCC_MIPS_O32 is expanded from...
+configure.in:1685: the top level])
+m4trace:configure.in:1686: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1385: GMP_HPPA_LEVEL_20 is expanded from...
+configure.in:1686: the top level])
+m4trace:configure.in:1686: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1385: GMP_HPPA_LEVEL_20 is expanded from...
+configure.in:1686: the top level])
+m4trace:configure.in:1686: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1385: GMP_HPPA_LEVEL_20 is expanded from...
+configure.in:1686: the top level])
+m4trace:configure.in:1687: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:886: GMP_C_TEST_SIZEOF is expanded from...
+configure.in:1687: the top level])
+m4trace:configure.in:1687: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:886: GMP_C_TEST_SIZEOF is expanded from...
+configure.in:1687: the top level])
+m4trace:configure.in:1760: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1321: GMP_OS_X86_XMM is expanded from...
+configure.in:1760: the top level])
+m4trace:configure.in:1768: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1118: GMP_GCC_NO_CPP_PRECOMP is expanded from...
+configure.in:1768: the top level])
+m4trace:configure.in:1773: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1176: GMP_GCC_WA_MCPU is expanded from...
+configure.in:1773: the top level])
+m4trace:configure.in:1781: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1230: GMP_GCC_WA_OLDAS is expanded from...
+configure.in:1781: the top level])
+m4trace:configure.in:1781: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1230: GMP_GCC_WA_OLDAS is expanded from...
+configure.in:1781: the top level])
+m4trace:configure.in:1781: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1230: GMP_GCC_WA_OLDAS is expanded from...
+configure.in:1781: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:758: GMP_PROG_CC_WORKS_PART is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:810: GMP_PROG_CC_WORKS_PART_TEST is expanded from...
+acinclude.m4:768: GMP_PROG_CC_WORKS_PART_MAIN is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2438: GMP_ASM_X86_GOT_EAX_OK is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2438: GMP_ASM_X86_GOT_EAX_OK is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1787: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2438: GMP_ASM_X86_GOT_EAX_OK is expanded from...
+acinclude.m4:984: GMP_PROG_CC_X86_GOT_EAX_EMITTED is expanded from...
+acinclude.m4:749: GMP_PROG_CC_WORKS is expanded from...
+configure.in:1787: the top level])
+m4trace:configure.in:1809: -1- AC_SUBST([GMP_LDFLAGS])
+m4trace:configure.in:1809: -1- AC_SUBST_TRACE([GMP_LDFLAGS])
+m4trace:configure.in:1809: -1- m4_pattern_allow([^GMP_LDFLAGS$])
+m4trace:configure.in:1810: -1- AC_SUBST([LIBGMP_LDFLAGS])
+m4trace:configure.in:1810: -1- AC_SUBST_TRACE([LIBGMP_LDFLAGS])
+m4trace:configure.in:1810: -1- m4_pattern_allow([^LIBGMP_LDFLAGS$])
+m4trace:configure.in:1811: -1- AC_SUBST([LIBGMPXX_LDFLAGS])
+m4trace:configure.in:1811: -1- AC_SUBST_TRACE([LIBGMPXX_LDFLAGS])
+m4trace:configure.in:1811: -1- m4_pattern_allow([^LIBGMPXX_LDFLAGS$])
+m4trace:configure.in:1830: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SPEED_CYCLECOUNTER])
+m4trace:configure.in:1830: -1- m4_pattern_allow([^HAVE_SPEED_CYCLECOUNTER$])
+m4trace:configure.in:1830: -1- AH_OUTPUT([HAVE_SPEED_CYCLECOUNTER], [/* Tune directory speed_cyclecounter, undef=none, 1=32bits, 2=64bits) */
+@%:@undef HAVE_SPEED_CYCLECOUNTER])
+m4trace:configure.in:1832: -1- AC_SUBST([SPEED_CYCLECOUNTER_OBJ])
+m4trace:configure.in:1832: -1- AC_SUBST_TRACE([SPEED_CYCLECOUNTER_OBJ])
+m4trace:configure.in:1832: -1- m4_pattern_allow([^SPEED_CYCLECOUNTER_OBJ$])
+m4trace:configure.in:1843: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CALLING_CONVENTIONS])
+m4trace:configure.in:1843: -1- m4_pattern_allow([^HAVE_CALLING_CONVENTIONS$])
+m4trace:configure.in:1843: -1- AH_OUTPUT([HAVE_CALLING_CONVENTIONS], [/* Define to 1 if tests/libtests has calling conventions checking for the CPU
+   */
+@%:@undef HAVE_CALLING_CONVENTIONS])
+m4trace:configure.in:1845: -1- AC_SUBST([CALLING_CONVENTIONS_OBJS])
+m4trace:configure.in:1845: -1- AC_SUBST_TRACE([CALLING_CONVENTIONS_OBJS])
+m4trace:configure.in:1845: -1- m4_pattern_allow([^CALLING_CONVENTIONS_OBJS$])
+m4trace:configure.in:1867: -1- AC_SUBST([DEFN_LONG_LONG_LIMB])
+m4trace:configure.in:1867: -1- AC_SUBST_TRACE([DEFN_LONG_LONG_LIMB])
+m4trace:configure.in:1867: -1- m4_pattern_allow([^DEFN_LONG_LONG_LIMB$])
+m4trace:configure.in:1871: -1- AC_SUBST([CC])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^CC$])
+m4trace:configure.in:1871: -1- AC_SUBST([CFLAGS])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([CFLAGS])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^CFLAGS$])
+m4trace:configure.in:1871: -1- AC_SUBST([LDFLAGS])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([LDFLAGS])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^LDFLAGS$])
+m4trace:configure.in:1871: -1- AC_SUBST([LIBS])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([LIBS])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^LIBS$])
+m4trace:configure.in:1871: -1- AC_SUBST([CPPFLAGS])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.in:1871: -1- AC_SUBST([CC])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^CC$])
+m4trace:configure.in:1871: -1- AC_SUBST([CC])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^CC$])
+m4trace:configure.in:1871: -1- AC_SUBST([CC])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^CC$])
+m4trace:configure.in:1871: -1- AC_SUBST([CC])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^CC$])
+m4trace:configure.in:1871: -1- AC_SUBST([ac_ct_CC])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([ac_ct_CC])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^ac_ct_CC$])
+m4trace:configure.in:1871: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([EXEEXT])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^EXEEXT$])
+m4trace:configure.in:1871: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
+m4trace:configure.in:1871: -1- AC_SUBST_TRACE([OBJEXT])
+m4trace:configure.in:1871: -1- m4_pattern_allow([^OBJEXT$])
+m4trace:configure.in:1871: -1- AC_REQUIRE_AUX_FILE([compile])
+m4trace:configure.in:1873: -1- AC_SUBST([CPP])
+m4trace:configure.in:1873: -1- AC_SUBST_TRACE([CPP])
+m4trace:configure.in:1873: -1- m4_pattern_allow([^CPP$])
+m4trace:configure.in:1873: -1- AC_SUBST([CPPFLAGS])
+m4trace:configure.in:1873: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.in:1873: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.in:1873: -1- AC_SUBST([CPP])
+m4trace:configure.in:1873: -1- AC_SUBST_TRACE([CPP])
+m4trace:configure.in:1873: -1- m4_pattern_allow([^CPP$])
+m4trace:configure.in:1876: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+acinclude.m4:3570: GMP_H_ANSI is expanded from...
+configure.in:1876: the top level])
+m4trace:configure.in:1880: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:3682: GMP_PROG_CC_FOR_BUILD_WORKS is expanded from...
+acinclude.m4:3647: GMP_PROG_CC_FOR_BUILD is expanded from...
+configure.in:1880: the top level])
+m4trace:configure.in:1880: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:3682: GMP_PROG_CC_FOR_BUILD_WORKS is expanded from...
+acinclude.m4:3647: GMP_PROG_CC_FOR_BUILD is expanded from...
+configure.in:1880: the top level])
+m4trace:configure.in:1880: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:3682: GMP_PROG_CC_FOR_BUILD_WORKS is expanded from...
+acinclude.m4:3647: GMP_PROG_CC_FOR_BUILD is expanded from...
+configure.in:1880: the top level])
+m4trace:configure.in:1880: -1- AC_SUBST([CC_FOR_BUILD])
+m4trace:configure.in:1880: -1- AC_SUBST_TRACE([CC_FOR_BUILD])
+m4trace:configure.in:1880: -1- m4_pattern_allow([^CC_FOR_BUILD$])
+m4trace:configure.in:1880: -1- AC_SUBST([CC_FOR_BUILD])
+m4trace:configure.in:1880: -1- AC_SUBST_TRACE([CC_FOR_BUILD])
+m4trace:configure.in:1880: -1- m4_pattern_allow([^CC_FOR_BUILD$])
+m4trace:configure.in:1881: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+acinclude.m4:3717: GMP_PROG_CPP_FOR_BUILD is expanded from...
+configure.in:1881: the top level])
+m4trace:configure.in:1881: -1- AC_SUBST([CPP_FOR_BUILD])
+m4trace:configure.in:1881: -1- AC_SUBST_TRACE([CPP_FOR_BUILD])
+m4trace:configure.in:1881: -1- m4_pattern_allow([^CPP_FOR_BUILD$])
+m4trace:configure.in:1881: -1- AC_SUBST([CPP_FOR_BUILD])
+m4trace:configure.in:1881: -1- AC_SUBST_TRACE([CPP_FOR_BUILD])
+m4trace:configure.in:1881: -1- m4_pattern_allow([^CPP_FOR_BUILD$])
+m4trace:configure.in:1882: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3757: GMP_PROG_EXEEXT_FOR_BUILD is expanded from...
+configure.in:1882: the top level])
+m4trace:configure.in:1882: -1- AC_SUBST([EXEEXT_FOR_BUILD], [$gmp_cv_prog_exeext_for_build])
+m4trace:configure.in:1882: -1- AC_SUBST_TRACE([EXEEXT_FOR_BUILD])
+m4trace:configure.in:1882: -1- m4_pattern_allow([^EXEEXT_FOR_BUILD$])
+m4trace:configure.in:1883: -1- AC_SUBST([LIBM_FOR_BUILD], [-lm])
+m4trace:configure.in:1883: -1- AC_SUBST_TRACE([LIBM_FOR_BUILD])
+m4trace:configure.in:1883: -1- m4_pattern_allow([^LIBM_FOR_BUILD$])
+m4trace:configure.in:1891: -1- AC_SUBST([CCAS])
+m4trace:configure.in:1891: -1- AC_SUBST_TRACE([CCAS])
+m4trace:configure.in:1891: -1- m4_pattern_allow([^CCAS$])
+m4trace:configure.in:1898: -1- AC_SUBST([CXX])
+m4trace:configure.in:1898: -1- AC_SUBST_TRACE([CXX])
+m4trace:configure.in:1898: -1- m4_pattern_allow([^CXX$])
+m4trace:configure.in:1898: -1- AC_SUBST([CXXFLAGS])
+m4trace:configure.in:1898: -1- AC_SUBST_TRACE([CXXFLAGS])
+m4trace:configure.in:1898: -1- m4_pattern_allow([^CXXFLAGS$])
+m4trace:configure.in:1898: -1- AC_SUBST([LDFLAGS])
+m4trace:configure.in:1898: -1- AC_SUBST_TRACE([LDFLAGS])
+m4trace:configure.in:1898: -1- m4_pattern_allow([^LDFLAGS$])
+m4trace:configure.in:1898: -1- AC_SUBST([LIBS])
+m4trace:configure.in:1898: -1- AC_SUBST_TRACE([LIBS])
+m4trace:configure.in:1898: -1- m4_pattern_allow([^LIBS$])
+m4trace:configure.in:1898: -1- AC_SUBST([CPPFLAGS])
+m4trace:configure.in:1898: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.in:1898: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.in:1898: -1- AC_SUBST([CXX])
+m4trace:configure.in:1898: -1- AC_SUBST_TRACE([CXX])
+m4trace:configure.in:1898: -1- m4_pattern_allow([^CXX$])
+m4trace:configure.in:1898: -1- AC_SUBST([ac_ct_CXX])
+m4trace:configure.in:1898: -1- AC_SUBST_TRACE([ac_ct_CXX])
+m4trace:configure.in:1898: -1- m4_pattern_allow([^ac_ct_CXX$])
+m4trace:configure.in:1900: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+configure.in:1900: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1928: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1469: GMP_PROG_CXX_WORKS_PART is expanded from...
+acinclude.m4:1437: GMP_PROG_CXX_WORKS is expanded from...
+configure.in:1928: the top level])
+m4trace:configure.in:1937: -1- AM_CONDITIONAL([WANT_CXX], [test $want_cxx = yes])
+m4trace:configure.in:1937: -1- AC_SUBST([WANT_CXX_TRUE])
+m4trace:configure.in:1937: -1- AC_SUBST_TRACE([WANT_CXX_TRUE])
+m4trace:configure.in:1937: -1- m4_pattern_allow([^WANT_CXX_TRUE$])
+m4trace:configure.in:1937: -1- AC_SUBST([WANT_CXX_FALSE])
+m4trace:configure.in:1937: -1- AC_SUBST_TRACE([WANT_CXX_FALSE])
+m4trace:configure.in:1937: -1- m4_pattern_allow([^WANT_CXX_FALSE$])
+m4trace:configure.in:1937: -1- _AM_SUBST_NOTMAKE([WANT_CXX_TRUE])
+m4trace:configure.in:1937: -1- _AM_SUBST_NOTMAKE([WANT_CXX_FALSE])
+m4trace:configure.in:1945: -1- AC_SUBST([CXXCPP])
+m4trace:configure.in:1945: -1- AC_SUBST_TRACE([CXXCPP])
+m4trace:configure.in:1945: -1- m4_pattern_allow([^CXXCPP$])
+m4trace:configure.in:1945: -1- AC_SUBST([CPPFLAGS])
+m4trace:configure.in:1945: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.in:1945: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.in:1945: -1- AC_SUBST([CXXCPP])
+m4trace:configure.in:1945: -1- AC_SUBST_TRACE([CXXCPP])
+m4trace:configure.in:1945: -1- m4_pattern_allow([^CXXCPP$])
+m4trace:configure.in:1955: -1- AC_SUBST([GREP])
+m4trace:configure.in:1955: -1- AC_SUBST_TRACE([GREP])
+m4trace:configure.in:1955: -1- m4_pattern_allow([^GREP$])
+m4trace:configure.in:1955: -1- AC_SUBST([EGREP])
+m4trace:configure.in:1955: -1- AC_SUBST_TRACE([EGREP])
+m4trace:configure.in:1955: -1- m4_pattern_allow([^EGREP$])
+m4trace:configure.in:1996: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2501: GMP_ASM_X86_MMX is expanded from...
+configure.in:1996: the top level])
+m4trace:configure.in:1996: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2501: GMP_ASM_X86_MMX is expanded from...
+configure.in:1996: the top level])
+m4trace:configure.in:1996: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2501: GMP_ASM_X86_MMX is expanded from...
+configure.in:1996: the top level])
+m4trace:configure.in:1996: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2501: GMP_ASM_X86_MMX is expanded from...
+configure.in:1996: the top level])
+m4trace:configure.in:1999: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2558: GMP_ASM_X86_SSE2 is expanded from...
+configure.in:1999: the top level])
+m4trace:configure.in:1999: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2558: GMP_ASM_X86_SSE2 is expanded from...
+configure.in:1999: the top level])
+m4trace:configure.in:1999: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2558: GMP_ASM_X86_SSE2 is expanded from...
+configure.in:1999: the top level])
+m4trace:configure.in:1999: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2558: GMP_ASM_X86_SSE2 is expanded from...
+configure.in:1999: the top level])
+m4trace:configure.in:2006: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+configure.in:2006: the top level])
+m4trace:configure.in:2028: -1- AC_SUBST([AR])
+m4trace:configure.in:2028: -1- AC_SUBST_TRACE([AR])
+m4trace:configure.in:2028: -1- m4_pattern_allow([^AR$])
+m4trace:configure.in:2029: -1- _m4_warn([obsolete], [The macro `AC_PROG_NM' is obsolete.
+You should run autoupdate.], [aclocal.m4:3504: AC_PROG_NM is expanded from...
+acinclude.m4:440: GMP_PROG_NM is expanded from...
+configure.in:2029: the top level])
+m4trace:configure.in:2029: -1- AC_SUBST([DUMPBIN])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([DUMPBIN])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^DUMPBIN$])
+m4trace:configure.in:2029: -1- AC_SUBST([ac_ct_DUMPBIN])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([ac_ct_DUMPBIN])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^ac_ct_DUMPBIN$])
+m4trace:configure.in:2029: -1- AC_SUBST([DUMPBIN])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([DUMPBIN])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^DUMPBIN$])
+m4trace:configure.in:2029: -1- AC_SUBST([NM])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([NM])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^NM$])
+m4trace:configure.in:2029: -1- _m4_warn([obsolete], [The macro `AC_PROG_NM' is obsolete.
+You should run autoupdate.], [aclocal.m4:3504: AC_PROG_NM is expanded from...
+acinclude.m4:440: GMP_PROG_NM is expanded from...
+configure.in:2029: the top level])
+m4trace:configure.in:2029: -1- AC_SUBST([DUMPBIN])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([DUMPBIN])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^DUMPBIN$])
+m4trace:configure.in:2029: -1- AC_SUBST([ac_ct_DUMPBIN])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([ac_ct_DUMPBIN])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^ac_ct_DUMPBIN$])
+m4trace:configure.in:2029: -1- AC_SUBST([DUMPBIN])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([DUMPBIN])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^DUMPBIN$])
+m4trace:configure.in:2029: -1- AC_SUBST([NM])
+m4trace:configure.in:2029: -1- AC_SUBST_TRACE([NM])
+m4trace:configure.in:2029: -1- m4_pattern_allow([^NM$])
+m4trace:configure.in:2050: -1- _m4_warn([obsolete], [The macro `AC_LIBTOOL_WIN32_DLL' is obsolete.
+You should run autoupdate.], [aclocal.m4:8132: AC_LIBTOOL_WIN32_DLL is expanded from...
+configure.in:2050: the top level])
+m4trace:configure.in:2050: -1- AC_SUBST([AS])
+m4trace:configure.in:2050: -1- AC_SUBST_TRACE([AS])
+m4trace:configure.in:2050: -1- m4_pattern_allow([^AS$])
+m4trace:configure.in:2050: -1- AC_SUBST([DLLTOOL])
+m4trace:configure.in:2050: -1- AC_SUBST_TRACE([DLLTOOL])
+m4trace:configure.in:2050: -1- m4_pattern_allow([^DLLTOOL$])
+m4trace:configure.in:2050: -1- AC_SUBST([OBJDUMP])
+m4trace:configure.in:2050: -1- AC_SUBST_TRACE([OBJDUMP])
+m4trace:configure.in:2050: -1- m4_pattern_allow([^OBJDUMP$])
+m4trace:configure.in:2050: -1- _m4_warn([obsolete], [AC_LIBTOOL_WIN32_DLL: Remove this warning and the call to _LT_SET_OPTION when you
+put the `win32-dll' option into LT_INIT's first parameter.], [aclocal.m4:8132: AC_LIBTOOL_WIN32_DLL is expanded from...
+configure.in:2050: the top level])
+m4trace:configure.in:2052: -1- AC_SUBST([LIBGMP_DLL], [0])
+m4trace:configure.in:2052: -1- AC_SUBST_TRACE([LIBGMP_DLL])
+m4trace:configure.in:2052: -1- m4_pattern_allow([^LIBGMP_DLL$])
+m4trace:configure.in:2140: -1- AC_PROG_LIBTOOL
+m4trace:configure.in:2140: -1- _m4_warn([obsolete], [The macro `AC_PROG_LIBTOOL' is obsolete.
+You should run autoupdate.], [aclocal.m4:129: AC_PROG_LIBTOOL is expanded from...
+configure.in:2140: the top level])
+m4trace:configure.in:2140: -1- LT_INIT
+m4trace:configure.in:2140: -1- m4_pattern_forbid([^_?LT_[A-Z_]+$])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^(_LT_EOF|LT_DLGLOBAL|LT_DLLAZY_OR_NOW|LT_MULTI_MODULE)$])
+m4trace:configure.in:2140: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
+m4trace:configure.in:2140: -1- AC_SUBST([LIBTOOL])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([LIBTOOL])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^LIBTOOL$])
+m4trace:configure.in:2140: -1- AC_SUBST([SED])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([SED])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^SED$])
+m4trace:configure.in:2140: -1- AC_SUBST([FGREP])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([FGREP])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^FGREP$])
+m4trace:configure.in:2140: -1- AC_SUBST([GREP])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([GREP])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^GREP$])
+m4trace:configure.in:2140: -1- AC_SUBST([LD])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([LD])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^LD$])
+m4trace:configure.in:2140: -1- AC_SUBST([LN_S], [$as_ln_s])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([LN_S])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^LN_S$])
+m4trace:configure.in:2140: -1- AC_SUBST([OBJDUMP])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([OBJDUMP])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^OBJDUMP$])
+m4trace:configure.in:2140: -1- AC_SUBST([OBJDUMP])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([OBJDUMP])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^OBJDUMP$])
+m4trace:configure.in:2140: -1- AC_SUBST([DLLTOOL])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([DLLTOOL])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^DLLTOOL$])
+m4trace:configure.in:2140: -1- AC_SUBST([DLLTOOL])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([DLLTOOL])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^DLLTOOL$])
+m4trace:configure.in:2140: -1- AC_SUBST([AR])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([AR])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^AR$])
+m4trace:configure.in:2140: -1- AC_SUBST([ac_ct_AR])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([ac_ct_AR])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^ac_ct_AR$])
+m4trace:configure.in:2140: -1- AC_SUBST([STRIP])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([STRIP])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^STRIP$])
+m4trace:configure.in:2140: -1- AC_SUBST([RANLIB])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([RANLIB])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^RANLIB$])
+m4trace:configure.in:2140: -1- m4_pattern_allow([LT_OBJDIR])
+m4trace:configure.in:2140: -1- AC_DEFINE_TRACE_LITERAL([LT_OBJDIR])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^LT_OBJDIR$])
+m4trace:configure.in:2140: -1- AH_OUTPUT([LT_OBJDIR], [/* Define to the sub-directory in which libtool stores uninstalled libraries.
+   */
+@%:@undef LT_OBJDIR])
+m4trace:configure.in:2140: -1- LT_SUPPORTED_TAG([CC])
+m4trace:configure.in:2140: -1- AC_SUBST([MANIFEST_TOOL])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([MANIFEST_TOOL])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^MANIFEST_TOOL$])
+m4trace:configure.in:2140: -1- AC_SUBST([DSYMUTIL])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([DSYMUTIL])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^DSYMUTIL$])
+m4trace:configure.in:2140: -1- AC_SUBST([NMEDIT])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([NMEDIT])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^NMEDIT$])
+m4trace:configure.in:2140: -1- AC_SUBST([LIPO])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([LIPO])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^LIPO$])
+m4trace:configure.in:2140: -1- AC_SUBST([OTOOL])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([OTOOL])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^OTOOL$])
+m4trace:configure.in:2140: -1- AC_SUBST([OTOOL64])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([OTOOL64])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^OTOOL64$])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
+@%:@undef HAVE_DLFCN_H])
+m4trace:configure.in:2140: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^STDC_HEADERS$])
+m4trace:configure.in:2140: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
+@%:@undef STDC_HEADERS])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
+@%:@undef HAVE_SYS_TYPES_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
+@%:@undef HAVE_SYS_STAT_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
+@%:@undef HAVE_STDLIB_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
+@%:@undef HAVE_STRING_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
+@%:@undef HAVE_MEMORY_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
+@%:@undef HAVE_STRINGS_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
+@%:@undef HAVE_INTTYPES_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
+@%:@undef HAVE_STDINT_H])
+m4trace:configure.in:2140: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
+@%:@undef HAVE_UNISTD_H])
+m4trace:configure.in:2140: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DLFCN_H])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^HAVE_DLFCN_H$])
+m4trace:configure.in:2140: -1- LT_SUPPORTED_TAG([CXX])
+m4trace:configure.in:2140: -1- AC_SUBST([CXXCPP])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([CXXCPP])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^CXXCPP$])
+m4trace:configure.in:2140: -1- AC_SUBST([CPPFLAGS])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.in:2140: -1- AC_SUBST([CXXCPP])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([CXXCPP])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^CXXCPP$])
+m4trace:configure.in:2140: -1- AC_SUBST([LD])
+m4trace:configure.in:2140: -1- AC_SUBST_TRACE([LD])
+m4trace:configure.in:2140: -1- m4_pattern_allow([^LD$])
+m4trace:configure.in:2140: -1- LT_SUPPORTED_TAG([F77])
+m4trace:configure.in:2154: -1- AM_CONDITIONAL([ENABLE_STATIC], [test "$enable_static" = yes])
+m4trace:configure.in:2154: -1- AC_SUBST([ENABLE_STATIC_TRUE])
+m4trace:configure.in:2154: -1- AC_SUBST_TRACE([ENABLE_STATIC_TRUE])
+m4trace:configure.in:2154: -1- m4_pattern_allow([^ENABLE_STATIC_TRUE$])
+m4trace:configure.in:2154: -1- AC_SUBST([ENABLE_STATIC_FALSE])
+m4trace:configure.in:2154: -1- AC_SUBST_TRACE([ENABLE_STATIC_FALSE])
+m4trace:configure.in:2154: -1- m4_pattern_allow([^ENABLE_STATIC_FALSE$])
+m4trace:configure.in:2154: -1- _AM_SUBST_NOTMAKE([ENABLE_STATIC_TRUE])
+m4trace:configure.in:2154: -1- _AM_SUBST_NOTMAKE([ENABLE_STATIC_FALSE])
+m4trace:configure.in:2160: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
+m4trace:configure.in:2160: -1- m4_pattern_allow([^STDC_HEADERS$])
+m4trace:configure.in:2160: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
+@%:@undef STDC_HEADERS])
+m4trace:configure.in:2161: -1- AC_DEFINE_TRACE_LITERAL([TIME_WITH_SYS_TIME])
+m4trace:configure.in:2161: -1- m4_pattern_allow([^TIME_WITH_SYS_TIME$])
+m4trace:configure.in:2161: -1- AH_OUTPUT([TIME_WITH_SYS_TIME], [/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
+@%:@undef TIME_WITH_SYS_TIME])
+m4trace:configure.in:2188: -1- AH_OUTPUT([HAVE_FLOAT_H], [/* Define to 1 if you have the <float.h> header file. */
+@%:@undef HAVE_FLOAT_H])
+m4trace:configure.in:2188: -1- AH_OUTPUT([HAVE_LANGINFO_H], [/* Define to 1 if you have the <langinfo.h> header file. */
+@%:@undef HAVE_LANGINFO_H])
+m4trace:configure.in:2188: -1- AH_OUTPUT([HAVE_LOCALE_H], [/* Define to 1 if you have the <locale.h> header file. */
+@%:@undef HAVE_LOCALE_H])
+m4trace:configure.in:2188: -1- AH_OUTPUT([HAVE_NL_TYPES_H], [/* Define to 1 if you have the <nl_types.h> header file. */
+@%:@undef HAVE_NL_TYPES_H])
+m4trace:configure.in:2199: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_UNGETC])
+m4trace:configure.in:2199: -1- m4_pattern_allow([^HAVE_DECL_UNGETC$])
+m4trace:configure.in:2199: -1- AH_OUTPUT([HAVE_DECL_UNGETC], [/* Define to 1 if you have the declaration of `ungetc\', and to 0 if you don\'t.
+   */
+@%:@undef HAVE_DECL_UNGETC])
+m4trace:configure.in:2201: -1- _m4_warn([obsolete], [The macro `AC_TYPE_SIGNAL' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/types.m4:759: AC_TYPE_SIGNAL is expanded from...
+configure.in:2201: the top level])
+m4trace:configure.in:2201: -1- AC_DEFINE_TRACE_LITERAL([RETSIGTYPE])
+m4trace:configure.in:2201: -1- m4_pattern_allow([^RETSIGTYPE$])
+m4trace:configure.in:2201: -1- AH_OUTPUT([RETSIGTYPE], [/* Define as the return type of signal handlers (`int\' or `void\'). */
+@%:@undef RETSIGTYPE])
+m4trace:configure.in:2213: -1- AC_DEFINE_TRACE_LITERAL([HAVE_INTMAX_T])
+m4trace:configure.in:2213: -1- m4_pattern_allow([^HAVE_INTMAX_T$])
+m4trace:configure.in:2213: -1- AH_OUTPUT([HAVE_INTMAX_T], [/* Define to 1 if the system has the type `intmax_t\'. */
+@%:@undef HAVE_INTMAX_T])
+m4trace:configure.in:2213: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LONG_DOUBLE])
+m4trace:configure.in:2213: -1- m4_pattern_allow([^HAVE_LONG_DOUBLE$])
+m4trace:configure.in:2213: -1- AH_OUTPUT([HAVE_LONG_DOUBLE], [/* Define to 1 if the system has the type `long double\'. */
+@%:@undef HAVE_LONG_DOUBLE])
+m4trace:configure.in:2213: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LONG_LONG])
+m4trace:configure.in:2213: -1- m4_pattern_allow([^HAVE_LONG_LONG$])
+m4trace:configure.in:2213: -1- AH_OUTPUT([HAVE_LONG_LONG], [/* Define to 1 if the system has the type `long long\'. */
+@%:@undef HAVE_LONG_LONG])
+m4trace:configure.in:2213: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PTRDIFF_T])
+m4trace:configure.in:2213: -1- m4_pattern_allow([^HAVE_PTRDIFF_T$])
+m4trace:configure.in:2213: -1- AH_OUTPUT([HAVE_PTRDIFF_T], [/* Define to 1 if the system has the type `ptrdiff_t\'. */
+@%:@undef HAVE_PTRDIFF_T])
+m4trace:configure.in:2213: -1- AC_DEFINE_TRACE_LITERAL([HAVE_QUAD_T])
+m4trace:configure.in:2213: -1- m4_pattern_allow([^HAVE_QUAD_T$])
+m4trace:configure.in:2213: -1- AH_OUTPUT([HAVE_QUAD_T], [/* Define to 1 if the system has the type `quad_t\'. */
+@%:@undef HAVE_QUAD_T])
+m4trace:configure.in:2213: -1- AC_DEFINE_TRACE_LITERAL([HAVE_UINT_LEAST32_T])
+m4trace:configure.in:2213: -1- m4_pattern_allow([^HAVE_UINT_LEAST32_T$])
+m4trace:configure.in:2213: -1- AH_OUTPUT([HAVE_UINT_LEAST32_T], [/* Define to 1 if the system has the type `uint_least32_t\'. */
+@%:@undef HAVE_UINT_LEAST32_T])
+m4trace:configure.in:2215: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRINGIZE])
+m4trace:configure.in:2215: -1- m4_pattern_allow([^HAVE_STRINGIZE$])
+m4trace:configure.in:2215: -1- AH_OUTPUT([HAVE_STRINGIZE], [/* Define to 1 if cpp supports the ANSI @%:@ stringizing operator. */
+@%:@undef HAVE_STRINGIZE])
+m4trace:configure.in:2220: -1- AC_DEFINE_TRACE_LITERAL([volatile])
+m4trace:configure.in:2220: -1- m4_pattern_allow([^volatile$])
+m4trace:configure.in:2220: -1- AH_OUTPUT([volatile], [/* Define to empty if the keyword `volatile\' does not work. Warning: valid
+   code using `volatile\' can become incorrect without. Disable with care. */
+@%:@undef volatile])
+m4trace:configure.in:2224: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3320: GMP_C_STDARG is expanded from...
+configure.in:2224: the top level])
+m4trace:configure.in:2224: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STDARG])
+m4trace:configure.in:2224: -1- m4_pattern_allow([^HAVE_STDARG$])
+m4trace:configure.in:2224: -1- AH_OUTPUT([HAVE_STDARG], [/* Define to 1 if <stdarg.h> exists and works */
+@%:@undef HAVE_STDARG])
+m4trace:configure.in:2225: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2981: GMP_C_ATTRIBUTE_CONST is expanded from...
+configure.in:2225: the top level])
+m4trace:configure.in:2225: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ATTRIBUTE_CONST])
+m4trace:configure.in:2225: -1- m4_pattern_allow([^HAVE_ATTRIBUTE_CONST$])
+m4trace:configure.in:2225: -1- AH_OUTPUT([HAVE_ATTRIBUTE_CONST], [/* Define to 1 if the compiler accepts gcc style __attribute__ ((const)) */
+@%:@undef HAVE_ATTRIBUTE_CONST])
+m4trace:configure.in:2226: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3013: GMP_C_ATTRIBUTE_MALLOC is expanded from...
+configure.in:2226: the top level])
+m4trace:configure.in:2226: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ATTRIBUTE_MALLOC])
+m4trace:configure.in:2226: -1- m4_pattern_allow([^HAVE_ATTRIBUTE_MALLOC$])
+m4trace:configure.in:2226: -1- AH_OUTPUT([HAVE_ATTRIBUTE_MALLOC], [/* Define to 1 if the compiler accepts gcc style __attribute__ ((malloc)) */
+@%:@undef HAVE_ATTRIBUTE_MALLOC])
+m4trace:configure.in:2227: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3030: GMP_C_ATTRIBUTE_MODE is expanded from...
+configure.in:2227: the top level])
+m4trace:configure.in:2227: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ATTRIBUTE_MODE])
+m4trace:configure.in:2227: -1- m4_pattern_allow([^HAVE_ATTRIBUTE_MODE$])
+m4trace:configure.in:2227: -1- AH_OUTPUT([HAVE_ATTRIBUTE_MODE], [/* Define to 1 if the compiler accepts gcc style __attribute__ ((mode (XX)))
+   */
+@%:@undef HAVE_ATTRIBUTE_MODE])
+m4trace:configure.in:2228: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3046: GMP_C_ATTRIBUTE_NORETURN is expanded from...
+configure.in:2228: the top level])
+m4trace:configure.in:2228: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ATTRIBUTE_NORETURN])
+m4trace:configure.in:2228: -1- m4_pattern_allow([^HAVE_ATTRIBUTE_NORETURN$])
+m4trace:configure.in:2228: -1- AH_OUTPUT([HAVE_ATTRIBUTE_NORETURN], [/* Define to 1 if the compiler accepts gcc style __attribute__ ((noreturn)) */
+@%:@undef HAVE_ATTRIBUTE_NORETURN])
+m4trace:configure.in:2230: -1- AH_OUTPUT([inline], [/* Define to `__inline__\' or `__inline\' if that\'s what the C compiler
+   calls it, or to nothing if \'inline\' is not supported under any name.  */
+#ifndef __cplusplus
+#undef inline
+#endif])
+m4trace:configure.in:2230: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+acinclude.m4:3597: GMP_H_EXTERN_INLINE is expanded from...
+configure.in:2230: the top level])
+m4trace:configure.in:2233: -1- _m4_warn([obsolete], [The macro `AC_CHECK_LIBM' is obsolete.
+You should run autoupdate.], [aclocal.m4:3593: AC_CHECK_LIBM is expanded from...
+configure.in:2233: the top level])
+m4trace:configure.in:2233: -1- AC_SUBST([LIBM])
+m4trace:configure.in:2233: -1- AC_SUBST_TRACE([LIBM])
+m4trace:configure.in:2233: -1- m4_pattern_allow([^LIBM$])
+m4trace:configure.in:2234: -1- AC_SUBST([LIBM])
+m4trace:configure.in:2234: -1- AC_SUBST_TRACE([LIBM])
+m4trace:configure.in:2234: -1- m4_pattern_allow([^LIBM$])
+m4trace:configure.in:2236: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3360: GMP_HEADER_ALLOCA is expanded from...
+acinclude.m4:3345: GMP_FUNC_ALLOCA is expanded from...
+configure.in:2236: the top level])
+m4trace:configure.in:2236: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALLOCA_H])
+m4trace:configure.in:2236: -1- m4_pattern_allow([^HAVE_ALLOCA_H$])
+m4trace:configure.in:2236: -1- AH_OUTPUT([HAVE_ALLOCA_H], [/* Define to 1 if you have <alloca.h> and it should be used (not on Ultrix).
+   */
+@%:@undef HAVE_ALLOCA_H])
+m4trace:configure.in:2236: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3345: GMP_FUNC_ALLOCA is expanded from...
+configure.in:2236: the top level])
+m4trace:configure.in:2236: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALLOCA])
+m4trace:configure.in:2236: -1- m4_pattern_allow([^HAVE_ALLOCA$])
+m4trace:configure.in:2236: -1- AH_OUTPUT([HAVE_ALLOCA], [/* Define to 1 if alloca() works (via gmp-impl.h). */
+@%:@undef HAVE_ALLOCA])
+m4trace:configure.in:2237: -1- AH_OUTPUT([WANT_TMP], [/* Define one of these to 1 for the desired temporary memory allocation
+   method, per --enable-alloca. */
+#undef WANT_TMP_ALLOCA
+#undef WANT_TMP_REENTRANT
+#undef WANT_TMP_NOTREENTRANT
+#undef WANT_TMP_DEBUG])
+m4trace:configure.in:2237: -1- AC_DEFINE_TRACE_LITERAL([WANT_TMP_ALLOCA])
+m4trace:configure.in:2237: -1- m4_pattern_allow([^WANT_TMP_ALLOCA$])
+m4trace:configure.in:2237: -1- AC_DEFINE_TRACE_LITERAL([WANT_TMP_REENTRANT])
+m4trace:configure.in:2237: -1- m4_pattern_allow([^WANT_TMP_REENTRANT$])
+m4trace:configure.in:2237: -1- AC_DEFINE_TRACE_LITERAL([WANT_TMP_NOTREENTRANT])
+m4trace:configure.in:2237: -1- m4_pattern_allow([^WANT_TMP_NOTREENTRANT$])
+m4trace:configure.in:2237: -1- AC_DEFINE_TRACE_LITERAL([WANT_TMP_DEBUG])
+m4trace:configure.in:2237: -1- m4_pattern_allow([^WANT_TMP_DEBUG$])
+m4trace:configure.in:2237: -1- AC_SUBST([TAL_OBJECT])
+m4trace:configure.in:2237: -1- AC_SUBST_TRACE([TAL_OBJECT])
+m4trace:configure.in:2237: -1- m4_pattern_allow([^TAL_OBJECT$])
+m4trace:configure.in:2239: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+acinclude.m4:3614: GMP_H_HAVE_FILE is expanded from...
+configure.in:2239: the top level])
+m4trace:configure.in:2246: -1- AH_OUTPUT([WORDS_BIGENDIAN], [/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
+   significant byte first (like Motorola and SPARC, unlike Intel). */
+#if defined AC_APPLE_UNIVERSAL_BUILD
+# if defined __BIG_ENDIAN__
+#  define WORDS_BIGENDIAN 1
+# endif
+#else
+# ifndef WORDS_BIGENDIAN
+#  undef WORDS_BIGENDIAN
+# endif
+#endif])
+m4trace:configure.in:2246: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIMB_BIG_ENDIAN])
+m4trace:configure.in:2246: -1- m4_pattern_allow([^HAVE_LIMB_BIG_ENDIAN$])
+m4trace:configure.in:2246: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIMB_LITTLE_ENDIAN])
+m4trace:configure.in:2246: -1- m4_pattern_allow([^HAVE_LIMB_LITTLE_ENDIAN$])
+m4trace:configure.in:2246: -1- AC_DEFINE_TRACE_LITERAL([AC_APPLE_UNIVERSAL_BUILD])
+m4trace:configure.in:2246: -1- m4_pattern_allow([^AC_APPLE_UNIVERSAL_BUILD$])
+m4trace:configure.in:2246: -1- AH_OUTPUT([AC_APPLE_UNIVERSAL_BUILD], [/* Define if building universal (internal helper macro) */
+@%:@undef AC_APPLE_UNIVERSAL_BUILD])
+m4trace:configure.in:2252: -1- AH_OUTPUT([HAVE_LIMB], [/* Define one of these to 1 for the endianness of `mp_limb_t\'.
+   If the endianness is not a simple big or little, or you don\'t know what
+   it is, then leave both undefined. */
+#undef HAVE_LIMB_BIG_ENDIAN
+#undef HAVE_LIMB_LITTLE_ENDIAN])
+m4trace:configure.in:2254: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3286: GMP_C_DOUBLE_FORMAT is expanded from...
+configure.in:2254: the top level])
+m4trace:configure.in:2254: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3286: GMP_C_DOUBLE_FORMAT is expanded from...
+configure.in:2254: the top level])
+m4trace:configure.in:2254: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:3286: GMP_C_DOUBLE_FORMAT is expanded from...
+configure.in:2254: the top level])
+m4trace:configure.in:2254: -1- AH_OUTPUT([HAVE_DOUBLE], [/* Define one of the following to 1 for the format of a `double\'.
+   If your format is not among these choices, or you don\'t know what it is,
+   then leave all undefined.
+   IEEE_LITTLE_SWAPPED means little endian, but with the two 4-byte halves
+   swapped, as used by ARM CPUs in little endian mode.  */
+#undef HAVE_DOUBLE_IEEE_BIG_ENDIAN
+#undef HAVE_DOUBLE_IEEE_LITTLE_ENDIAN
+#undef HAVE_DOUBLE_IEEE_LITTLE_SWAPPED
+#undef HAVE_DOUBLE_VAX_D
+#undef HAVE_DOUBLE_VAX_G
+#undef HAVE_DOUBLE_CRAY_CFP])
+m4trace:configure.in:2254: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOUBLE_IEEE_BIG_ENDIAN])
+m4trace:configure.in:2254: -1- m4_pattern_allow([^HAVE_DOUBLE_IEEE_BIG_ENDIAN$])
+m4trace:configure.in:2254: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOUBLE_IEEE_LITTLE_ENDIAN])
+m4trace:configure.in:2254: -1- m4_pattern_allow([^HAVE_DOUBLE_IEEE_LITTLE_ENDIAN$])
+m4trace:configure.in:2254: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOUBLE_IEEE_LITTLE_SWAPPED])
+m4trace:configure.in:2254: -1- m4_pattern_allow([^HAVE_DOUBLE_IEEE_LITTLE_SWAPPED$])
+m4trace:configure.in:2254: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOUBLE_VAX_D])
+m4trace:configure.in:2254: -1- m4_pattern_allow([^HAVE_DOUBLE_VAX_D$])
+m4trace:configure.in:2254: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOUBLE_VAX_G])
+m4trace:configure.in:2254: -1- m4_pattern_allow([^HAVE_DOUBLE_VAX_G$])
+m4trace:configure.in:2254: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOUBLE_CRAY_CFP])
+m4trace:configure.in:2254: -1- m4_pattern_allow([^HAVE_DOUBLE_CRAY_CFP$])
+m4trace:configure.in:2256: -1- AH_OUTPUT([HAVE_LOCALECONV], [/* Define to 1 if you have the `localeconv\' function. */
+@%:@undef HAVE_LOCALECONV])
+m4trace:configure.in:2256: -1- AH_OUTPUT([HAVE_MEMSET], [/* Define to 1 if you have the `memset\' function. */
+@%:@undef HAVE_MEMSET])
+m4trace:configure.in:2256: -1- AH_OUTPUT([HAVE_NL_LANGINFO], [/* Define to 1 if you have the `nl_langinfo\' function. */
+@%:@undef HAVE_NL_LANGINFO])
+m4trace:configure.in:2256: -1- AH_OUTPUT([HAVE_OBSTACK_VPRINTF], [/* Define to 1 if you have the `obstack_vprintf\' function. */
+@%:@undef HAVE_OBSTACK_VPRINTF])
+m4trace:configure.in:2256: -1- AH_OUTPUT([HAVE_RAISE], [/* Define to 1 if you have the `raise\' function. */
+@%:@undef HAVE_RAISE])
+m4trace:configure.in:2256: -1- AH_OUTPUT([HAVE_STRCHR], [/* Define to 1 if you have the `strchr\' function. */
+@%:@undef HAVE_STRCHR])
+m4trace:configure.in:2256: -1- AH_OUTPUT([HAVE_STRTOL], [/* Define to 1 if you have the `strtol\' function. */
+@%:@undef HAVE_STRTOL])
+m4trace:configure.in:2267: -1- AH_OUTPUT([HAVE_SSTREAM], [/* Define to 1 if you have the <sstream> header file. */
+@%:@undef HAVE_SSTREAM])
+m4trace:configure.in:2267: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SSTREAM])
+m4trace:configure.in:2267: -1- m4_pattern_allow([^HAVE_SSTREAM$])
+m4trace:configure.in:2268: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STD__LOCALE])
+m4trace:configure.in:2268: -1- m4_pattern_allow([^HAVE_STD__LOCALE$])
+m4trace:configure.in:2268: -1- AH_OUTPUT([HAVE_STD__LOCALE], [/* Define to 1 if the system has the type `std::locale\'. */
+@%:@undef HAVE_STD__LOCALE])
+m4trace:configure.in:2398: -1- AC_DEFINE_TRACE_LITERAL([WANT_FAT_BINARY])
+m4trace:configure.in:2398: -1- m4_pattern_allow([^WANT_FAT_BINARY$])
+m4trace:configure.in:2398: -1- AH_OUTPUT([WANT_FAT_BINARY], [/* Define to 1 when building a fat binary. */
+@%:@undef WANT_FAT_BINARY])
+m4trace:configure.in:2692: -1- AC_CONFIG_LINKS([mpn/$tmp_fn.$tmp_ext:mpn/$tmp_dir/$tmp_base.$tmp_ext])
+m4trace:configure.in:2795: -1- AH_OUTPUT([HAVE_NATIVE], [/* Define to 1 each of the following for which a native (ie. CPU specific)
+    implementation of the corresponding routine exists.  */
+#undef HAVE_NATIVE_mpn_add_n
+#undef HAVE_NATIVE_mpn_add_nc
+#undef HAVE_NATIVE_mpn_addlsh1_n
+#undef HAVE_NATIVE_mpn_addmul_1c
+#undef HAVE_NATIVE_mpn_addmul_2
+#undef HAVE_NATIVE_mpn_addmul_3
+#undef HAVE_NATIVE_mpn_addmul_4
+#undef HAVE_NATIVE_mpn_addmul_5
+#undef HAVE_NATIVE_mpn_addmul_6
+#undef HAVE_NATIVE_mpn_addmul_7
+#undef HAVE_NATIVE_mpn_addmul_8
+#undef HAVE_NATIVE_mpn_addsub_n
+#undef HAVE_NATIVE_mpn_and_n
+#undef HAVE_NATIVE_mpn_andn_n
+#undef HAVE_NATIVE_mpn_com_n
+#undef HAVE_NATIVE_mpn_copyd
+#undef HAVE_NATIVE_mpn_copyi
+#undef HAVE_NATIVE_mpn_divexact_1
+#undef HAVE_NATIVE_mpn_divrem_1
+#undef HAVE_NATIVE_mpn_divrem_1c
+#undef HAVE_NATIVE_mpn_divrem_2
+#undef HAVE_NATIVE_mpn_gcd_1
+#undef HAVE_NATIVE_mpn_gcd_finda
+#undef HAVE_NATIVE_mpn_invert_limb
+#undef HAVE_NATIVE_mpn_ior_n
+#undef HAVE_NATIVE_mpn_iorn_n
+#undef HAVE_NATIVE_mpn_lshiftc
+#undef HAVE_NATIVE_mpn_mod_1
+#undef HAVE_NATIVE_mpn_mod_1c
+#undef HAVE_NATIVE_mpn_modexact_1_odd
+#undef HAVE_NATIVE_mpn_modexact_1c_odd
+#undef HAVE_NATIVE_mpn_mul_1c
+#undef HAVE_NATIVE_mpn_mul_2
+#undef HAVE_NATIVE_mpn_mul_3
+#undef HAVE_NATIVE_mpn_mul_4
+#undef HAVE_NATIVE_mpn_nand_n
+#undef HAVE_NATIVE_mpn_nior_n
+#undef HAVE_NATIVE_mpn_preinv_divrem_1
+#undef HAVE_NATIVE_mpn_preinv_mod_1
+#undef HAVE_NATIVE_mpn_rsh1add_n
+#undef HAVE_NATIVE_mpn_rsh1sub_n
+#undef HAVE_NATIVE_mpn_sqr_basecase
+#undef HAVE_NATIVE_mpn_sqr_diagonal
+#undef HAVE_NATIVE_mpn_sub_n
+#undef HAVE_NATIVE_mpn_sub_nc
+#undef HAVE_NATIVE_mpn_sublsh1_n
+#undef HAVE_NATIVE_mpn_submul_1c
+#undef HAVE_NATIVE_mpn_umul_ppmm
+#undef HAVE_NATIVE_mpn_umul_ppmm_r
+#undef HAVE_NATIVE_mpn_udiv_qrnnd
+#undef HAVE_NATIVE_mpn_udiv_qrnnd_r
+#undef HAVE_NATIVE_mpn_xor_n
+#undef HAVE_NATIVE_mpn_xnor_n])
+m4trace:configure.in:2800: -1- AC_SUBST([M4])
+m4trace:configure.in:2800: -1- AC_SUBST_TRACE([M4])
+m4trace:configure.in:2800: -1- m4_pattern_allow([^M4$])
+m4trace:configure.in:2800: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:345: GMP_PROG_M4 is expanded from...
+configure.in:2800: the top level])
+m4trace:configure.in:2800: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:345: GMP_PROG_M4 is expanded from...
+configure.in:2800: the top level])
+m4trace:configure.in:2800: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:345: GMP_PROG_M4 is expanded from...
+configure.in:2800: the top level])
+m4trace:configure.in:2800: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:345: GMP_PROG_M4 is expanded from...
+configure.in:2800: the top level])
+m4trace:configure.in:2800: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:345: GMP_PROG_M4 is expanded from...
+configure.in:2800: the top level])
+m4trace:configure.in:2800: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:345: GMP_PROG_M4 is expanded from...
+configure.in:2800: the top level])
+m4trace:configure.in:2800: -1- AC_SUBST([M4])
+m4trace:configure.in:2800: -1- AC_SUBST_TRACE([M4])
+m4trace:configure.in:2800: -1- m4_pattern_allow([^M4$])
+m4trace:configure.in:2801: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:385: GMP_M4_M4WRAP_SPURIOUS is expanded from...
+configure.in:2801: the top level])
+m4trace:configure.in:2801: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:385: GMP_M4_M4WRAP_SPURIOUS is expanded from...
+configure.in:2801: the top level])
+m4trace:configure.in:2801: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:385: GMP_M4_M4WRAP_SPURIOUS is expanded from...
+configure.in:2801: the top level])
+m4trace:configure.in:2812: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1850: GMP_ASM_TEXT is expanded from...
+configure.in:2812: the top level])
+m4trace:configure.in:2812: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1850: GMP_ASM_TEXT is expanded from...
+configure.in:2812: the top level])
+m4trace:configure.in:2812: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1850: GMP_ASM_TEXT is expanded from...
+configure.in:2812: the top level])
+m4trace:configure.in:2812: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1850: GMP_ASM_TEXT is expanded from...
+configure.in:2812: the top level])
+m4trace:configure.in:2812: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1850: GMP_ASM_TEXT is expanded from...
+configure.in:2812: the top level])
+m4trace:configure.in:2814: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1647: GMP_ASM_LABEL_SUFFIX is expanded from...
+configure.in:2814: the top level])
+m4trace:configure.in:2814: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1647: GMP_ASM_LABEL_SUFFIX is expanded from...
+configure.in:2814: the top level])
+m4trace:configure.in:2814: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1647: GMP_ASM_LABEL_SUFFIX is expanded from...
+configure.in:2814: the top level])
+m4trace:configure.in:2814: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1647: GMP_ASM_LABEL_SUFFIX is expanded from...
+configure.in:2814: the top level])
+m4trace:configure.in:2814: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1647: GMP_ASM_LABEL_SUFFIX is expanded from...
+configure.in:2814: the top level])
+m4trace:configure.in:2814: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1647: GMP_ASM_LABEL_SUFFIX is expanded from...
+configure.in:2814: the top level])
+m4trace:configure.in:2817: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1711: GMP_ASM_UNDERSCORE is expanded from...
+configure.in:2817: the top level])
+m4trace:configure.in:2817: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1711: GMP_ASM_UNDERSCORE is expanded from...
+configure.in:2817: the top level])
+m4trace:configure.in:2817: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1711: GMP_ASM_UNDERSCORE is expanded from...
+configure.in:2817: the top level])
+m4trace:configure.in:2817: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1711: GMP_ASM_UNDERSCORE is expanded from...
+configure.in:2817: the top level])
+m4trace:configure.in:2817: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1711: GMP_ASM_UNDERSCORE is expanded from...
+configure.in:2817: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2818: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1938: GMP_ASM_RODATA is expanded from...
+configure.in:2818: the top level])
+m4trace:configure.in:2819: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2020: GMP_ASM_TYPE is expanded from...
+configure.in:2819: the top level])
+m4trace:configure.in:2819: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2020: GMP_ASM_TYPE is expanded from...
+configure.in:2819: the top level])
+m4trace:configure.in:2819: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2020: GMP_ASM_TYPE is expanded from...
+configure.in:2819: the top level])
+m4trace:configure.in:2819: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2020: GMP_ASM_TYPE is expanded from...
+configure.in:2819: the top level])
+m4trace:configure.in:2820: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2038: GMP_ASM_SIZE is expanded from...
+configure.in:2820: the top level])
+m4trace:configure.in:2820: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2038: GMP_ASM_SIZE is expanded from...
+configure.in:2820: the top level])
+m4trace:configure.in:2820: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2038: GMP_ASM_SIZE is expanded from...
+configure.in:2820: the top level])
+m4trace:configure.in:2820: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2038: GMP_ASM_SIZE is expanded from...
+configure.in:2820: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2188: GMP_ASM_LSYM_PREFIX is expanded from...
+configure.in:2821: the top level])
+m4trace:configure.in:2821: -1- AC_DEFINE_TRACE_LITERAL([LSYM_PREFIX])
+m4trace:configure.in:2821: -1- m4_pattern_allow([^LSYM_PREFIX$])
+m4trace:configure.in:2821: -1- AH_OUTPUT([LSYM_PREFIX], [/* Assembler local label prefix */
+@%:@undef LSYM_PREFIX])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1826: GMP_ASM_BYTE is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1826: GMP_ASM_BYTE is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1826: GMP_ASM_BYTE is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1826: GMP_ASM_BYTE is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1826: GMP_ASM_BYTE is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1826: GMP_ASM_BYTE is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2822: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2240: GMP_ASM_W32 is expanded from...
+configure.in:2822: the top level])
+m4trace:configure.in:2823: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1744: GMP_ASM_ALIGN_LOG is expanded from...
+configure.in:2823: the top level])
+m4trace:configure.in:2823: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1744: GMP_ASM_ALIGN_LOG is expanded from...
+configure.in:2823: the top level])
+m4trace:configure.in:2823: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1744: GMP_ASM_ALIGN_LOG is expanded from...
+configure.in:2823: the top level])
+m4trace:configure.in:2823: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1744: GMP_ASM_ALIGN_LOG is expanded from...
+configure.in:2823: the top level])
+m4trace:configure.in:2831: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2769: GMP_ASM_IA64_ALIGN_OK is expanded from...
+configure.in:2831: the top level])
+m4trace:configure.in:2831: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2769: GMP_ASM_IA64_ALIGN_OK is expanded from...
+configure.in:2831: the top level])
+m4trace:configure.in:2831: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2769: GMP_ASM_IA64_ALIGN_OK is expanded from...
+configure.in:2831: the top level])
+m4trace:configure.in:2831: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2769: GMP_ASM_IA64_ALIGN_OK is expanded from...
+configure.in:2831: the top level])
+m4trace:configure.in:2834: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2809: GMP_ASM_M68K_INSTRUCTION is expanded from...
+configure.in:2834: the top level])
+m4trace:configure.in:2834: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2809: GMP_ASM_M68K_INSTRUCTION is expanded from...
+configure.in:2834: the top level])
+m4trace:configure.in:2834: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2809: GMP_ASM_M68K_INSTRUCTION is expanded from...
+configure.in:2834: the top level])
+m4trace:configure.in:2834: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2809: GMP_ASM_M68K_INSTRUCTION is expanded from...
+configure.in:2834: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2835: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2841: GMP_ASM_M68K_ADDRESSING is expanded from...
+configure.in:2835: the top level])
+m4trace:configure.in:2836: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2870: GMP_ASM_M68K_BRANCHES is expanded from...
+configure.in:2836: the top level])
+m4trace:configure.in:2836: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2870: GMP_ASM_M68K_BRANCHES is expanded from...
+configure.in:2836: the top level])
+m4trace:configure.in:2836: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2870: GMP_ASM_M68K_BRANCHES is expanded from...
+configure.in:2836: the top level])
+m4trace:configure.in:2836: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2870: GMP_ASM_M68K_BRANCHES is expanded from...
+configure.in:2836: the top level])
+m4trace:configure.in:2839: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2916: GMP_ASM_POWERPC_PIC_ALWAYS is expanded from...
+configure.in:2839: the top level])
+m4trace:configure.in:2839: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2916: GMP_ASM_POWERPC_PIC_ALWAYS is expanded from...
+configure.in:2839: the top level])
+m4trace:configure.in:2839: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2916: GMP_ASM_POWERPC_PIC_ALWAYS is expanded from...
+configure.in:2839: the top level])
+m4trace:configure.in:2839: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2916: GMP_ASM_POWERPC_PIC_ALWAYS is expanded from...
+configure.in:2839: the top level])
+m4trace:configure.in:2839: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2916: GMP_ASM_POWERPC_PIC_ALWAYS is expanded from...
+configure.in:2839: the top level])
+m4trace:configure.in:2839: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2916: GMP_ASM_POWERPC_PIC_ALWAYS is expanded from...
+configure.in:2839: the top level])
+m4trace:configure.in:2839: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2916: GMP_ASM_POWERPC_PIC_ALWAYS is expanded from...
+configure.in:2839: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2840: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2943: GMP_ASM_POWERPC_R_REGISTERS is expanded from...
+configure.in:2840: the top level])
+m4trace:configure.in:2873: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2965: GMP_ASM_SPARC_REGISTER is expanded from...
+configure.in:2873: the top level])
+m4trace:configure.in:2873: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2965: GMP_ASM_SPARC_REGISTER is expanded from...
+configure.in:2873: the top level])
+m4trace:configure.in:2873: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2965: GMP_ASM_SPARC_REGISTER is expanded from...
+configure.in:2873: the top level])
+m4trace:configure.in:2873: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2965: GMP_ASM_SPARC_REGISTER is expanded from...
+configure.in:2873: the top level])
+m4trace:configure.in:2878: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1795: GMP_ASM_ALIGN_FILL_0x90 is expanded from...
+configure.in:2878: the top level])
+m4trace:configure.in:2878: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1795: GMP_ASM_ALIGN_FILL_0x90 is expanded from...
+configure.in:2878: the top level])
+m4trace:configure.in:2878: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1795: GMP_ASM_ALIGN_FILL_0x90 is expanded from...
+configure.in:2878: the top level])
+m4trace:configure.in:2878: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1795: GMP_ASM_ALIGN_FILL_0x90 is expanded from...
+configure.in:2878: the top level])
+m4trace:configure.in:2878: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:1795: GMP_ASM_ALIGN_FILL_0x90 is expanded from...
+configure.in:2878: the top level])
+m4trace:configure.in:2882: -1- AC_DEFINE_TRACE_LITERAL([HAVE_HOST_CPU_FAMILY_x86])
+m4trace:configure.in:2882: -1- m4_pattern_allow([^HAVE_HOST_CPU_FAMILY_x86$])
+m4trace:configure.in:2883: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2104: GMP_ASM_COFF_TYPE is expanded from...
+configure.in:2883: the top level])
+m4trace:configure.in:2883: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2104: GMP_ASM_COFF_TYPE is expanded from...
+configure.in:2883: the top level])
+m4trace:configure.in:2883: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2104: GMP_ASM_COFF_TYPE is expanded from...
+configure.in:2883: the top level])
+m4trace:configure.in:2883: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2104: GMP_ASM_COFF_TYPE is expanded from...
+configure.in:2883: the top level])
+m4trace:configure.in:2884: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2322: GMP_ASM_X86_GOT_UNDERSCORE is expanded from...
+configure.in:2884: the top level])
+m4trace:configure.in:2884: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2322: GMP_ASM_X86_GOT_UNDERSCORE is expanded from...
+configure.in:2884: the top level])
+m4trace:configure.in:2885: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2522: GMP_ASM_X86_SHLDL_CL is expanded from...
+configure.in:2885: the top level])
+m4trace:configure.in:2885: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2522: GMP_ASM_X86_SHLDL_CL is expanded from...
+configure.in:2885: the top level])
+m4trace:configure.in:2885: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2522: GMP_ASM_X86_SHLDL_CL is expanded from...
+configure.in:2885: the top level])
+m4trace:configure.in:2885: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:1615: GMP_TRY_ASSEMBLE is expanded from...
+../../lib/m4sugar/m4sh.m4:643: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2046: AC_CACHE_VAL is expanded from...
+../../lib/autoconf/general.m4:2059: AC_CACHE_CHECK is expanded from...
+acinclude.m4:2522: GMP_ASM_X86_SHLDL_CL is expanded from...
+configure.in:2885: the top level])
+m4trace:configure.in:2887: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2654: GMP_ASM_X86_MCOUNT is expanded from...
+configure.in:2887: the top level])
+m4trace:configure.in:2887: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:383: AC_FD_CC is expanded from...
+acinclude.m4:2654: GMP_ASM_X86_MCOUNT is expanded from...
+configure.in:2887: the top level])
+m4trace:configure.in:2905: -1- AC_CONFIG_LINKS([gmp-mparam.h:mpn/$gmp_mparam_dir/gmp-mparam.h])
+m4trace:configure.in:2924: -1- AC_DEFINE_TRACE_LITERAL([GMP_MPARAM_H_SUGGEST])
+m4trace:configure.in:2924: -1- m4_pattern_allow([^GMP_MPARAM_H_SUGGEST$])
+m4trace:configure.in:2924: -1- AH_OUTPUT([GMP_MPARAM_H_SUGGEST], [/* The gmp-mparam.h file (a string) the tune program should suggest updating.
+   */
+@%:@undef GMP_MPARAM_H_SUGGEST])
+m4trace:configure.in:2946: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_UNSIGNED_SHORT])
+m4trace:configure.in:2946: -1- m4_pattern_allow([^SIZEOF_UNSIGNED_SHORT$])
+m4trace:configure.in:2946: -1- AH_OUTPUT([SIZEOF_UNSIGNED_SHORT], [/* The size of `unsigned short\', as computed by sizeof. */
+@%:@undef SIZEOF_UNSIGNED_SHORT])
+m4trace:configure.in:2947: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_UNSIGNED])
+m4trace:configure.in:2947: -1- m4_pattern_allow([^SIZEOF_UNSIGNED$])
+m4trace:configure.in:2947: -1- AH_OUTPUT([SIZEOF_UNSIGNED], [/* The size of `unsigned\', as computed by sizeof. */
+@%:@undef SIZEOF_UNSIGNED])
+m4trace:configure.in:2948: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_UNSIGNED_LONG])
+m4trace:configure.in:2948: -1- m4_pattern_allow([^SIZEOF_UNSIGNED_LONG$])
+m4trace:configure.in:2948: -1- AH_OUTPUT([SIZEOF_UNSIGNED_LONG], [/* The size of `unsigned long\', as computed by sizeof. */
+@%:@undef SIZEOF_UNSIGNED_LONG])
+m4trace:configure.in:2949: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_MP_LIMB_T])
+m4trace:configure.in:2949: -1- m4_pattern_allow([^SIZEOF_MP_LIMB_T$])
+m4trace:configure.in:2949: -1- AH_OUTPUT([SIZEOF_MP_LIMB_T], [/* The size of `mp_limb_t\', as computed by sizeof. */
+@%:@undef SIZEOF_MP_LIMB_T])
+m4trace:configure.in:2953: -1- AC_SUBST([BITS_PER_MP_LIMB], [`expr 8 \* $ac_cv_sizeof_mp_limb_t`])
+m4trace:configure.in:2953: -1- AC_SUBST_TRACE([BITS_PER_MP_LIMB])
+m4trace:configure.in:2953: -1- m4_pattern_allow([^BITS_PER_MP_LIMB$])
+m4trace:configure.in:2993: -1- AC_SUBST([mpn_objs_in_libmp])
+m4trace:configure.in:2993: -1- AC_SUBST_TRACE([mpn_objs_in_libmp])
+m4trace:configure.in:2993: -1- m4_pattern_allow([^mpn_objs_in_libmp$])
+m4trace:configure.in:2995: -1- AC_SUBST([mpn_objects])
+m4trace:configure.in:2995: -1- AC_SUBST_TRACE([mpn_objects])
+m4trace:configure.in:2995: -1- m4_pattern_allow([^mpn_objects$])
+m4trace:configure.in:2996: -1- AC_SUBST([mpn_objs_in_libgmp])
+m4trace:configure.in:2996: -1- AC_SUBST_TRACE([mpn_objs_in_libgmp])
+m4trace:configure.in:2996: -1- m4_pattern_allow([^mpn_objs_in_libgmp$])
+m4trace:configure.in:2997: -1- AC_SUBST([gmp_srclinks])
+m4trace:configure.in:2997: -1- AC_SUBST_TRACE([gmp_srclinks])
+m4trace:configure.in:2997: -1- m4_pattern_allow([^gmp_srclinks$])
+m4trace:configure.in:3009: -1- AC_DEFINE_TRACE_LITERAL([TUNE_SQR_KARATSUBA_MAX])
+m4trace:configure.in:3009: -1- m4_pattern_allow([^TUNE_SQR_KARATSUBA_MAX$])
+m4trace:configure.in:3009: -1- AH_OUTPUT([TUNE_SQR_KARATSUBA_MAX], [/* Maximum size the tune program can test for SQR_KARATSUBA_THRESHOLD */
+@%:@undef TUNE_SQR_KARATSUBA_MAX])
+m4trace:configure.in:3018: -1- AC_DEFINE_TRACE_LITERAL([TUNE_SQR_KARATSUBA_MAX])
+m4trace:configure.in:3018: -1- m4_pattern_allow([^TUNE_SQR_KARATSUBA_MAX$])
+m4trace:configure.in:3026: -1- AC_SUBST([TUNE_SQR_OBJ])
+m4trace:configure.in:3026: -1- AC_SUBST_TRACE([TUNE_SQR_OBJ])
+m4trace:configure.in:3026: -1- m4_pattern_allow([^TUNE_SQR_OBJ$])
+m4trace:configure.in:3100: -1- AC_CONFIG_FILES([Makefile mpn/Makefile mpz/Makefile gmp.h:gmp-h.in mp.h:mp-h.in])
+m4trace:configure.in:3100: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
+You should run autoupdate.], [])
+m4trace:configure.in:3100: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
+m4trace:configure.in:3100: -1- m4_pattern_allow([^LIB@&t@OBJS$])
+m4trace:configure.in:3100: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([LTLIBOBJS])
+m4trace:configure.in:3100: -1- m4_pattern_allow([^LTLIBOBJS$])
+m4trace:configure.in:3100: -1- AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])
+m4trace:configure.in:3100: -1- AC_SUBST([am__EXEEXT_TRUE])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([am__EXEEXT_TRUE])
+m4trace:configure.in:3100: -1- m4_pattern_allow([^am__EXEEXT_TRUE$])
+m4trace:configure.in:3100: -1- AC_SUBST([am__EXEEXT_FALSE])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([am__EXEEXT_FALSE])
+m4trace:configure.in:3100: -1- m4_pattern_allow([^am__EXEEXT_FALSE$])
+m4trace:configure.in:3100: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_TRUE])
+m4trace:configure.in:3100: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_FALSE])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([top_builddir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([top_build_prefix])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([srcdir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([abs_srcdir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([top_srcdir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([abs_top_srcdir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([builddir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([abs_builddir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([abs_top_builddir])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([INSTALL])
+m4trace:configure.in:3100: -1- AC_SUBST_TRACE([MKDIR_P])
+m4trace:configure.in:3100: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])